# Uses of Interface
jspecview.api.JSVMainPanel

Packages that use JSVMainPanel
Package
Description
jspecview.common
jspecview.java
jspecview.js2d

## Uses of JSVMainPanel in jspecview.common

Fields in jspecview.common declared as JSVMainPanel
Modifier and Type
Field
Description
`JSVMainPanel`
JSViewer.`mainPanel`

## Uses of JSVMainPanel in jspecview.java

Classes in jspecview.java that implement JSVMainPanel
Modifier and Type
Class
Description
`class`
`AwtMainPanel`

## Uses of JSVMainPanel in jspecview.js2d

Classes in jspecview.js2d that implement JSVMainPanel
Modifier and Type
Class
Description
`class`
`JsMainPanel`